Support for Tp link CPE210 v2.8

Hello guys, I saw that we have support for cpe210 v2.0 and v3.0 but I didn't find anything in the forum about v2.8, has anyone used owrt in this version?

Usually TP-Link numbers their stuff like this:

  • Major number = hardware revision (e.g. 1.0, 1.2, 2.1, 2.3, ...)
  • Minor number = software revision (e.g. 1.0, 1.2, 2.1.1, 2.3, ...)

Usually there's software checks so you can try to load OpenWrt onto yours relatively safely. If in doubt check the header of your OEM firmware and compare with OpenWrt's for the 2.x revision. But following TP-Link's numbering scheme, you should be able to install it if OpenWrt supports version 2.x, barring any regional (Brazil?) differences that - again - often tend to be software only.

Hello @Borromini thanks for answering.

You are right I tested the latest version of owrt and it worked fine.

Can you tell me how they do this?

I am in Brazil, but this version I am using is from the US

My original goal was to use this router with LiMe/LROs, using this version based on owrt18 and when I uploaded this firmware the radio brick.
But anyway I guess that's another matter and we can consider it solved

You can check that by using binwalk and hexdump, like post #23 in this topic.